--[[
************************************************************************
Project				: Broker_Extractor
Author				: zhinjio
Project Revision	: r39
Project Date		: 20101014174426

File				: Gems.lua
Commit Author		: zhinjio
Commit Revision		: 2
Commit Date			: 20081121095636
************************************************************************
Description	:
	Gems database file
TODO		:
************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local MODNAME = "Extractor"
local Extractor = LibStub( "AceAddon-3.0" ):GetAddon( MODNAME, "AceEvent-3.0" )
local L = LibStub:GetLibrary( "AceLocale-3.0" ):GetLocale( MODNAME )

local addon = Extractor

if not addon.Extracteds then
	addon.Extracteds = {}
end
-- Shove in the Gem values
addon.Extracteds[24186] = true	-- Copper Powder
addon.Extracteds[24188] = true	-- Tin Powder
addon.Extracteds[24190] = true	-- Iron Powder
addon.Extracteds[24234] = true	-- Mithril Powder
addon.Extracteds[24235] = true	-- Thorium Powder
addon.Extracteds[24242] = true	-- Fel Iron Powder
addon.Extracteds[24243] = true	-- Adamantite Powder
addon.Extracteds[7909] = true	-- Aquamarine
addon.Extracteds[1705] = true	-- Lesser Moonstone
addon.Extracteds[774] = true	-- Malachite
addon.Extracteds[1210] = true	-- Shadowgem
addon.Extracteds[3864] = true	-- Citrine
addon.Extracteds[1529] = true	-- Jade
addon.Extracteds[1206] = true	-- Moss Agate
addon.Extracteds[818] = true	-- Tigerseye
addon.Extracteds[12800] = true	-- Azerothian Diamond
addon.Extracteds[12361] = true	-- Blue Sapphire
addon.Extracteds[12364] = true	-- Huge Emerald
addon.Extracteds[12799] = true	-- Large Opal
addon.Extracteds[7910] = true	-- Star Ruby
addon.Extracteds[23117] = true	-- Azure Moonstone
addon.Extracteds[23077] = true	-- Blood Garnet
addon.Extracteds[23079] = true	-- Deep Peridot
addon.Extracteds[21929] = true	-- Flame Spessarite
addon.Extracteds[23112] = true	-- Golden Draenite
addon.Extracteds[23107] = true	-- Shadow Draenite
addon.Extracteds[23440] = true	-- Dawnstone
addon.Extracteds[23436] = true	-- Living Ruby
addon.Extracteds[23441] = true	-- Nightseye
addon.Extracteds[23439] = true	-- Noble Topaz
addon.Extracteds[23438] = true	-- Star of Elune
addon.Extracteds[23437] = true	-- Talasite
addon.Extracteds[36917] = true	-- Bloodstone
addon.Extracteds[36923] = true	-- Chalcedony
addon.Extracteds[36932] = true	-- Dark Jade
addon.Extracteds[36929] = true	-- Huge Citrine
addon.Extracteds[36926] = true	-- Shadow Crystal
addon.Extracteds[36920] = true	-- Sun Crystal
addon.Extracteds[36921] = true	-- Autumn's Glow
addon.Extracteds[36933] = true	-- Forest Emerald
addon.Extracteds[36930] = true	-- Monarch Topaz
addon.Extracteds[36918] = true	-- Scarlet Ruby
addon.Extracteds[36924] = true	-- Sky Sapphire
addon.Extracteds[36927] = true	-- Twilight Opal
--[[
************************************************************************
CHANGELOG:

11/20/08 : 
	Initial version
************************************************************************
]]--